AnsweredAssumed Answered

Processor Expert MQXLite component only works if KDS run as root (ubuntu)

Question asked by Jerônimo Lopes on Apr 10, 2015
Latest reply on Apr 21, 2015 by Marek Neuzil

I'm running KDS in Ubuntu (tested on 14.04, 14.10 and 15.05).

 

When I run KDS without root permissions (without sudo), and I add MQXLite component, I get this message:

"Warning: Selected version does not exist in directory \opt\Freescale\KDS_2.0.0\eclipse\ProcessorExpert\lib\mqxlite\. (MQX Lite version)"

 

If I run KDS with sudo, no problems.

 

Screenshot from 2015-04-10 08:53:37.png

Outcomes